use default language level in coverage plugin module
authornik <Nikolay.Chashnikov@jetbrains.com>
Tue, 14 Jul 2015 14:38:01 +0000 (17:38 +0300)
committernik <Nikolay.Chashnikov@jetbrains.com>
Tue, 14 Jul 2015 14:49:13 +0000 (17:49 +0300)
plugins/coverage/coverage.iml

index c6cf45e25c901c0b15ede66f69d893fbeb51221a..6b579f5102aaee0845adbc029a51d57a8c4ef4c3 100644 (file)
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <module relativePaths="true" type="JAVA_MODULE" version="4">
-  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_5" inherit-compiler-output="true">
+  <component name="NewModuleRootManager" inherit-compiler-output="true">
     <exclude-output />
     <content url="file://$MODULE_DIR$">
       <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />